/* https://getbootstrap.com/docs/5.0/components/card/ */


.form-control.is-valid:focus,
.was-validated :valid.form-control {
    border-color: #ced4da !important;
    background-image: inherit !important;
    box-shadow: inherit !important;
}

.separator {
    display: flex;
    align-items: center;
    text-align: center;
}

.separator::before,
.separator::after {
    content: ' ';
    flex: 1;
    border-bottom: 1px solid #aaaaaa;
}

.separator:not(:empty)::before {
    margin-right: .25em;
}

.separator:not(:empty)::after {
    margin-left: .25em;
}